Groovy-Eclipse 2.5.1 veröffentlicht

Hartmut Schlosser

Eine neue Version des Groovy-Plug-ins für Eclipse steht bereit. In Groovy-Eclipse 2.5.1 wurde weiter an der DSLD-Unterstützung gearbeitet. Neben neuen DSLD-Skripts kommt Groovy-Eclipse mit dem Groovy-Eclipse-Compiler-Plug-in für Maven.

Unterstützt wird nun selbstredend auch das neue Eclipse 3.7 (Indigo), auf das sich die weiteren Entwicklungen konzentrieren sollen. Eclipse 3.6 soll aber dennoch weitergepflegt werden, zumindest ein Release des 3.6-Entwicklungszugs ist geplant.

Geschrieben von
Hartmut Schlosser
Kommentare

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.